monitorv2 {
    output = DP-2
    mode = highres highrr
    position = 0x0 
    scale = 1.5 
    bitdepth = 10
    cm = hdr 
    supports_wide_color = 1 
    supports_hdr = 1 
    sdr_min_luminance = 0.005
    sdr_max_luminance = 200 
    min_luminance = 0.002
    max_luminance = 200 
    max_avg_luminance = 150 
    }

monitor = DP-3, 1920x1080@60, auto-right, 1
